TABLE.FormView1 TD 							{ vertical-align:top; }
.sfError									{ color:#cc2805;}

/*================================================================================================*/
/* HANDSET ONLY */
@media screen and (max-width: 767px) {
	TABLE.FormView1 INPUT.Width7x,
	TABLE.FormView1 TEXTAREA.Width7x 			{ width:200px; }
	TABLE.FormView1 INPUT.Width3x 				{ width:75px; }
}